<template>
  <h1>Парни, вы издеваетесь?</h1>
  <Slider/>
  <div class="text-container">
    <p>
      В современном мире криптовалюты стали одним из самых современных
      и перспективных инструментов для инвестиций. Но многие люди сталкиваются с проблемой:
      как заработать на этой новой форме денег? Ответ прост – наш уникальный бот, работающий
      на основе передовых нейросетей, поможет вам получить прибыль с минимальными усилиями!
    </p>
    <p>
      Одним из главных преимуществ нашего бота является его автономная работа – все,
      что вам нужно сделать, это настроить параметры и позволить ему работать.
      Он будет непрерывно анализировать рынок и осуществлять торговые операции,
      чтобы максимизировать вашу прибыль. Вы можете следить за всем процессом через удобный
      пользовательский интерфейс и в любой момент скорректировать настройки
      бота согласно вашей стратегии инвестирования.
    </p>
  </div>
</template>

<script>
import Slider from './components/Slider.vue'
export default {
  name: 'Landing',
  components: {
    Slider,
  },
}

</script>

<style scoped>
.text-container {
  padding: 0 5rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.text-container p {
  font-size: 1.5rem;
  max-width: 80vw;
  text-align: center;
}

@media (max-width: 768px) {
  h1 {
    margin: 2rem 1rem;
    font-size: 2rem;
  }

  .text-container {
    padding: 0 1rem;
  }

  .text-container p {
    font-size: 1.5rem;
    max-width: 95vw;
    text-align: center;
  }
}

</style>